Subject: [IGSMAIL-2640] CDDIS Computer Facility Down on 12/24/1999
From: CDDIS/Carey Noll
Date: Wed, 22 Dec 1999 10:33:11 PST

******************************************************************************
IGS Electronic Mail      Wed Dec 22 10:33:11 PST 1999      Message Number 2640
******************************************************************************

Author: CDDIS/Carey Noll 
Subject: CDDIS Computer Facility Down on 12/24/1999

The CDDIS computer, cddisa.gsfc.nasa.gov, will be down on December 24,
1999 from 01:00 p.m. (EST) until ~05:00 p.m. for an operating system
upgrade. We regret any inconvenience this downtime will cause the user
community as well as the short notice and repeated receipts of this 
email.  We are anxious to complete this upgrade prior to the new
year. 

Regards, 
Carey.

[Mailed From: Carey Noll <[email-masked]>]